
:root {
  --font-1: 'Poppins', sans-serif;
  --color-primary: #8D0B41;
  --color-primary-hover: #ff3270;
  --color-primary-dark: #9D0B28;
  --color-banner-bg: #edf0f5;
  --color-banner-bg-2: #FCF8F3;
  --color-border: #cdd2df;
  --color-white: #fff;
  --color-black: #000000;
  --color-gray: #c8c9cb;
  --color-danger: #FF004D;
  --color-text: #555555;
  --color-text-mute: #7a7a7a;
  --color-form-disabled: #e4eaf8;
  --color-green: #50AD06;
  --color-gold: #fcbe4c;
  --color-success: #7fe7ff;
  --color-title: #000000;
  --color-black-hover: #323232;
}

/*----------------------------------------*/
/*  01. Common
/*----------------------------------------*/
/* reset css start */
html {
  scroll-behavior: smooth; 
  /*scrollbar-gutter: stable;*/
}

body {
  font-family: var(--font-1);
  font-size: 14px;
  padding: 0;
  margin: 0;
  font-weight: 400;
  position: relative;
  line-height: 29px;
  color: var(--color-text);
}

img {
  max-width: 100%;
  height: auto; 
}

ul {
  margin: 0px;
  padding: 0px; 
}

button {
  cursor: pointer; 
}

*:focus {
  outline: none; 
}

button {
  border: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; 
}

button:focus {
  outline: none; 
}

a {
  text-decoration: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; 
}

a:hover {
  color: inherit; 
}

button {
  border: 0; 
}

table {
  width: 100%; 
}

p, li, span {
  color: var(--color-text);
  margin-bottom: 0; 
}

/* global css end */
.body-wrap {
  overflow: clip;
  position: relative; 
  background-color: var(--color-white); 
}

main {
  position: static;
}

.bg-image {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%; 
}

/* margin, padding */
/* margin-top */
.mt-none-5 {
  margin-top: -5px; }

.mt-none-10 {
  margin-top: -10px; }

.mt-none-15 {
  margin-top: -15px; }

.mt-none-20 {
  margin-top: -20px; }

.mt-none-25 {
  margin-top: -25px; }

.mt-none-30 {
  margin-top: -30px; }

.mt-none-35 {
  margin-top: -35px; }

.mt-none-40 {
  margin-top: -40px; }

.mt-none-45 {
  margin-top: -45px; }

.mt-none-50 {
  margin-top: -50px; }

.mt-none-55 {
  margin-top: -55px; }

.mt-none-60 {
  margin-top: -60px; }

.mt-none-65 {
  margin-top: -65px; }

.mt-none-70 {
  margin-top: -70px; }

.mt-none-75 {
  margin-top: -75px; }

.mt-none-80 {
  margin-top: -80px; }

.mt-none-85 {
  margin-top: -85px; }

.mt-none-90 {
  margin-top: -90px; }

.mt-none-95 {
  margin-top: -95px; }

.mt-none-100 {
  margin-top: -100px; }

.mt-5 {
  margin-top: 5px; }

.mt-10 {
  margin-top: 10px; }

.mt-15 {
  margin-top: 15px; }

.mt-20 {
  margin-top: 20px; }

.mt-25 {
  margin-top: 25px; }

.mt-30 {
  margin-top: 30px; }

.mt-35 {
  margin-top: 35px; }

.mt-40 {
  margin-top: 40px; }

.mt-45 {
  margin-top: 45px; }

.mt-50 {
  margin-top: 50px; }

.mt-55 {
  margin-top: 55px; }

.mt-60 {
  margin-top: 60px; }

.mt-65 {
  margin-top: 65px; }

.mt-70 {
  margin-top: 70px; }

.mt-75 {
  margin-top: 75px; }

.mt-80 {
  margin-top: 80px; }

.mt-85 {
  margin-top: 85px; }

.mt-90 {
  margin-top: 90px; }

.mt-95 {
  margin-top: 95px; }

.mt-100 {
  margin-top: 100px; }

.mt-105 {
  margin-top: 105px; }

.mt-110 {
  margin-top: 110px; }

.mt-115 {
  margin-top: 115px; }

.mt-120 {
  margin-top: 120px; }

.mt-125 {
  margin-top: 125px; }

.mt-130 {
  margin-top: 130px; }

.mt-135 {
  margin-top: 135px; }

.mt-140 {
  margin-top: 140px; }

.mt-145 {
  margin-top: 145px; }

.mt-150 {
  margin-top: 150px; }

.mt-155 {
  margin-top: 155px; }

.mt-160 {
  margin-top: 160px; }

.mt-165 {
  margin-top: 165px; }

.mt-170 {
  margin-top: 170px; }

.mt-175 {
  margin-top: 175px; }

.mt-180 {
  margin-top: 180px; }

.mt-185 {
  margin-top: 185px; }

.mt-190 {
  margin-top: 190px; }

.mt-195 {
  margin-top: 195px; }

.mt-200 {
  margin-top: 200px; }

/* margin bottom */
.mb-5 {
  margin-bottom: 5px; }

.mb-10 {
  margin-bottom: 10px; }

.mb-15 {
  margin-bottom: 15px; }

.mb-20 {
  margin-bottom: 20px; }

.mb-25 {
  margin-bottom: 25px; }

.mb-30 {
  margin-bottom: 30px; }

.mb-35 {
  margin-bottom: 35px; }

.mb-40 {
  margin-bottom: 40px; }

.mb-45 {
  margin-bottom: 45px; }

.mb-50 {
  margin-bottom: 50px; }

.mb-55 {
  margin-bottom: 55px; }

.mb-60 {
  margin-bottom: 60px; }

.mb-65 {
  margin-bottom: 65px; }

.mb-70 {
  margin-bottom: 70px; }

.mb-75 {
  margin-bottom: 75px; }

.mb-80 {
  margin-bottom: 80px; }

.mb-85 {
  margin-bottom: 85px; }

.mb-90 {
  margin-bottom: 90px; }

.mb-95 {
  margin-bottom: 95px; }

.mb-100 {
  margin-bottom: 100px; }

.mb-105 {
  margin-bottom: 105px; }

.mb-110 {
  margin-bottom: 110px; }

.mb-115 {
  margin-bottom: 115px; }

.mb-120 {
  margin-bottom: 120px; }

.mb-125 {
  margin-bottom: 125px; }

.mb-130 {
  margin-bottom: 130px; }

.mb-135 {
  margin-bottom: 135px; }

.mb-140 {
  margin-bottom: 140px; }

.mb-145 {
  margin-bottom: 145px; }

.mb-150 {
  margin-bottom: 150px; }

.mb-155 {
  margin-bottom: 155px; }

.mb-160 {
  margin-bottom: 160px; }

.mb-165 {
  margin-bottom: 165px; }

.mb-170 {
  margin-bottom: 170px; }

.mb-175 {
  margin-bottom: 175px; }

.mb-180 {
  margin-bottom: 180px; }

.mb-185 {
  margin-bottom: 185px; }

.mb-190 {
  margin-bottom: 190px; }

.mb-195 {
  margin-bottom: 195px; }

.mb-200 {
  margin-bottom: 200px; }

/* margin left */
.ml-5 {
  margin-left: 5px; }

.ml-10 {
  margin-left: 10px; }

.ml-15 {
  margin-left: 15px; }

.ml-20 {
  margin-left: 20px; }

.ml-25 {
  margin-left: 25px; }

.ml-30 {
  margin-left: 30px; }

.ml-35 {
  margin-left: 35px; }

.ml-40 {
  margin-left: 40px; }

.ml-45 {
  margin-left: 45px; }

.ml-50 {
  margin-left: 50px; }

.ml-55 {
  margin-left: 55px; }

.ml-60 {
  margin-left: 60px; }

.ml-65 {
  margin-left: 65px; }

.ml-70 {
  margin-left: 70px; }

.ml-75 {
  margin-left: 75px; }

.ml-80 {
  margin-left: 80px; }

.ml-85 {
  margin-left: 85px; }

.ml-90 {
  margin-left: 90px; }

.ml-95 {
  margin-left: 95px; }

.ml-100 {
  margin-left: 100px; }

.ml-105 {
  margin-left: 105px; }

.ml-110 {
  margin-left: 110px; }

.ml-115 {
  margin-left: 115px; }

.ml-120 {
  margin-left: 120px; }

.ml-125 {
  margin-left: 125px; }

.ml-130 {
  margin-left: 130px; }

.ml-135 {
  margin-left: 135px; }

.ml-140 {
  margin-left: 140px; }

.ml-145 {
  margin-left: 145px; }

.ml-150 {
  margin-left: 150px; }

.ml-155 {
  margin-left: 155px; }

.ml-160 {
  margin-left: 160px; }

.ml-165 {
  margin-left: 165px; }

.ml-170 {
  margin-left: 170px; }

.ml-175 {
  margin-left: 175px; }

.ml-180 {
  margin-left: 180px; }

.ml-185 {
  margin-left: 185px; }

.ml-190 {
  margin-left: 190px; }

.ml-195 {
  margin-left: 195px; }

.ml-200 {
  margin-left: 200px; }

/* margin right */
.mr-5 {
  margin-right: 5px; }

.mr-10 {
  margin-right: 10px; }

.mr-15 {
  margin-right: 15px; }

.mr-20 {
  margin-right: 20px; }

.mr-25 {
  margin-right: 25px; }

.mr-30 {
  margin-right: 30px; }

.mr-35 {
  margin-right: 35px; }

.mr-40 {
  margin-right: 40px; }

.mr-45 {
  margin-right: 45px; }

.mr-50 {
  margin-right: 50px; }

.mr-55 {
  margin-right: 55px; }

.mr-60 {
  margin-right: 60px; }

.mr-65 {
  margin-right: 65px; }

.mr-70 {
  margin-right: 70px; }

.mr-75 {
  margin-right: 75px; }

.mr-80 {
  margin-right: 80px; }

.mr-85 {
  margin-right: 85px; }

.mr-90 {
  margin-right: 90px; }

.mr-95 {
  margin-right: 95px; }

.mr-100 {
  margin-right: 100px; }

.mr-105 {
  margin-right: 105px; }

.mr-110 {
  margin-right: 110px; }

.mr-115 {
  margin-right: 115px; }

.mr-120 {
  margin-right: 120px; }

.mr-125 {
  margin-right: 125px; }

.mr-130 {
  margin-right: 130px; }

.mr-135 {
  margin-right: 135px; }

.mr-140 {
  margin-right: 140px; }

.mr-145 {
  margin-right: 145px; }

.mr-150 {
  margin-right: 150px; }

.mr-155 {
  margin-right: 155px; }

.mr-160 {
  margin-right: 160px; }

.mr-165 {
  margin-right: 165px; }

.mr-170 {
  margin-right: 170px; }

.mr-175 {
  margin-right: 175px; }

.mr-180 {
  margin-right: 180px; }

.mr-185 {
  margin-right: 185px; }

.mr-190 {
  margin-right: 190px; }

.mr-195 {
  margin-right: 195px; }

.mr-200 {
  margin-right: 200px; }

/* padding top */
.pt-5 {
  padding-top: 5px; }

.pt-10 {
  padding-top: 10px; }

.pt-15 {
  padding-top: 15px; }

.pt-20 {
  padding-top: 20px; }

.pt-25 {
  padding-top: 25px; }

.pt-30 {
  padding-top: 30px; }

.pt-35 {
  padding-top: 35px; }

.pt-40 {
  padding-top: 40px; }

.pt-45 {
  padding-top: 45px; }

.pt-50 {
  padding-top: 50px; }

.pt-55 {
  padding-top: 55px; }

.pt-60 {
  padding-top: 60px; }

.pt-65 {
  padding-top: 65px; }

.pt-70 {
  padding-top: 70px; }

.pt-75 {
  padding-top: 75px; }

.pt-80 {
  padding-top: 80px; }

.pt-85 {
  padding-top: 85px; }

.pt-90 {
  padding-top: 90px; }

.pt-95 {
  padding-top: 95px; }

.pt-100 {
  padding-top: 100px; }

.pt-105 {
  padding-top: 105px; }

.pt-110 {
  padding-top: 110px; }

.pt-115 {
  padding-top: 115px; }

.pt-120 {
  padding-top: 120px; }

.pt-125 {
  padding-top: 125px; }

.pt-130 {
  padding-top: 130px; }

.pt-135 {
  padding-top: 135px; }

.pt-140 {
  padding-top: 140px; }

.pt-145 {
  padding-top: 145px; }

.pt-150 {
  padding-top: 150px; }

.pt-155 {
  padding-top: 155px; }

.pt-160 {
  padding-top: 160px; }

.pt-165 {
  padding-top: 165px; }

.pt-170 {
  padding-top: 170px; }

.pt-175 {
  padding-top: 175px; }

.pt-180 {
  padding-top: 180px; }

.pt-185 {
  padding-top: 185px; }

.pt-190 {
  padding-top: 190px; }

.pt-195 {
  padding-top: 195px; }

.pt-200 {
  padding-top: 200px; }

/* padding bottom */
.pb-5 {
  padding-bottom: 5px; }

.pb-10 {
  padding-bottom: 10px; }

.pb-15 {
  padding-bottom: 15px; }

.pb-20 {
  padding-bottom: 20px; }

.pb-25 {
  padding-bottom: 25px; }

.pb-30 {
  padding-bottom: 30px; }

.pb-35 {
  padding-bottom: 35px; }

.pb-40 {
  padding-bottom: 40px; }

.pb-45 {
  padding-bottom: 45px; }

.pb-50 {
  padding-bottom: 50px; }

.pb-55 {
  padding-bottom: 55px; }

.pb-60 {
  padding-bottom: 60px; }

.pb-65 {
  padding-bottom: 65px; }

.pb-70 {
  padding-bottom: 70px; }

.pb-75 {
  padding-bottom: 75px; }

.pb-80 {
  padding-bottom: 80px; }

.pb-85 {
  padding-bottom: 85px; }

.pb-90 {
  padding-bottom: 90px; }

.pb-95 {
  padding-bottom: 95px; }

.pb-100 {
  padding-bottom: 100px; }

.pb-105 {
  padding-bottom: 105px; }

.pb-110 {
  padding-bottom: 110px; }

.pb-115 {
  padding-bottom: 115px; }

.pb-120 {
  padding-bottom: 120px; }

.pb-125 {
  padding-bottom: 125px; }

.pb-130 {
  padding-bottom: 130px; }

.pb-135 {
  padding-bottom: 135px; }

.pb-140 {
  padding-bottom: 140px; }

.pb-145 {
  padding-bottom: 145px; }

.pb-150 {
  padding-bottom: 150px; }

.pb-155 {
  padding-bottom: 155px; }

.pb-160 {
  padding-bottom: 160px; }

.pb-165 {
  padding-bottom: 165px; }

.pb-170 {
  padding-bottom: 170px; }

.pb-175 {
  padding-bottom: 175px; }

.pb-180 {
  padding-bottom: 180px; }

.pb-185 {
  padding-bottom: 185px; }

.pb-190 {
  padding-bottom: 190px; }

.pb-195 {
  padding-bottom: 195px; }

.pb-200 {
  padding-bottom: 200px; }

/* padding left */
.pl-5 {
  padding-left: 5px; }

.pl-10 {
  padding-left: 10px; }

.pl-15 {
  padding-left: 15px; }

.pl-20 {
  padding-left: 20px; }

.pl-25 {
  padding-left: 25px; }

.pl-30 {
  padding-left: 30px; }

.pl-35 {
  padding-left: 35px; }

.pl-40 {
  padding-left: 40px; }

.pl-45 {
  padding-left: 45px; }

.pl-50 {
  padding-left: 50px; }

.pl-55 {
  padding-left: 55px; }

.pl-60 {
  padding-left: 60px; }

.pl-65 {
  padding-left: 65px; }

.pl-70 {
  padding-left: 70px; }

.pl-75 {
  padding-left: 75px; }

.pl-80 {
  padding-left: 80px; }

.pl-85 {
  padding-left: 85px; }

.pl-90 {
  padding-left: 90px; }

.pl-95 {
  padding-left: 95px; }

.pl-100 {
  padding-left: 100px; }

.pl-105 {
  padding-left: 105px; }

.pl-110 {
  padding-left: 110px; }

.pl-115 {
  padding-left: 115px; }

.pl-120 {
  padding-left: 120px; }

.pl-125 {
  padding-left: 125px; }

.pl-130 {
  padding-left: 130px; }

.pl-135 {
  padding-left: 135px; }

.pl-140 {
  padding-left: 140px; }

.pl-145 {
  padding-left: 145px; }

.pl-150 {
  padding-left: 150px; }

.pl-155 {
  padding-left: 155px; }

.pl-160 {
  padding-left: 160px; }

.pl-165 {
  padding-left: 165px; }

.pl-170 {
  padding-left: 170px; }

.pl-175 {
  padding-left: 175px; }

.pl-180 {
  padding-left: 180px; }

.pl-185 {
  padding-left: 185px; }

.pl-190 {
  padding-left: 190px; }

.pl-195 {
  padding-left: 195px; }

.pl-200 {
  padding-left: 200px; }

/* padding right */
.pr-5 {
  padding-right: 5px; }

.pr-10 {
  padding-right: 10px; }

.pr-15 {
  padding-right: 15px; }

.pr-20 {
  padding-right: 20px; }

.pr-25 {
  padding-right: 25px; }

.pr-30 {
  padding-right: 30px; }

.pr-35 {
  padding-right: 35px; }

.pr-40 {
  padding-right: 40px; }

.pr-45 {
  padding-right: 45px; }

.pr-50 {
  padding-right: 50px; }

.pr-55 {
  padding-right: 55px; }

.pr-60 {
  padding-right: 60px; }

.pr-65 {
  padding-right: 65px; }

.pr-70 {
  padding-right: 70px; }

.pr-75 {
  padding-right: 75px; }

.pr-80 {
  padding-right: 80px; }

.pr-85 {
  padding-right: 85px; }

.pr-90 {
  padding-right: 90px; }

.pr-95 {
  padding-right: 95px; }

.pr-100 {
  padding-right: 100px; }

.pr-105 {
  padding-right: 105px; }

.pr-110 {
  padding-right: 110px; }

.pr-115 {
  padding-right: 115px; }

.pr-120 {
  padding-right: 120px; }

.pr-125 {
  padding-right: 125px; }

.pr-130 {
  padding-right: 130px; }

.pr-135 {
  padding-right: 135px; }

.pr-140 {
  padding-right: 140px; }

.pr-145 {
  padding-right: 145px; }

.pr-150 {
  padding-right: 150px; }

.pr-155 {
  padding-right: 155px; }

.pr-160 {
  padding-right: 160px; }

.pr-165 {
  padding-right: 165px; }

.pr-170 {
  padding-right: 170px; }

.pr-175 {
  padding-right: 175px; }

.pr-180 {
  padding-right: 180px; }

.pr-185 {
  padding-right: 185px; }

.pr-190 {
  padding-right: 190px; }

.pr-195 {
  padding-right: 195px; }

.pr-200 {
  padding-right: 200px; }

/* heading */
h1, h2, h3, h4, h5, h6 {
  font-weight: 600;
  color: var(--color-title);
  margin: 0;
  line-height: 1.3;
  font-family: var(--font-1); 
}

h2 {
  font-size: 32px; 
}

h3 {
  font-size: 22px; 
}

h4 {
  font-size: 20px; 
}

h5 {
  font-size: 18px; 
}

h6 {
  font-size: 16px; 
}

.container {
  padding: 0 30px;
}

@media (max-width: 575.98px) {
  .container {
    padding: 0 15px;
  }
}

.view-width {
  max-width: 1280px; 
}

.view-width-800 {
  max-width: 800px; 
}

/* back to top */
.back-to-top{
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  visibility: hidden;
  -webkit-transition: .3s all linear;
  transition: .3s all linear;
}
   
.back-to-top.show {
  bottom: 40px;
  opacity: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  visibility: visible;
  z-index: 999;
}
.back-to-top a {
  width: 40px;
  height: 40px;
  background: var(--color-black);
  border: 2px solid var(--color-white);
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  -webkit-transition: all 0.5s;
          transition: all 0.5s;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 40px;
  right: 2%;
  position: fixed;
  z-index: 998;
  -webkit-transform: scale(0);
          transform: scale(0); 
}

.back-to-top a i {
  font-size: 20px;
  color: var(--color-white);
}

.back-to-top.show a{
  -webkit-transform: scale(1);
          transform: scale(1);
}
.back-to-top a:hover {
  background: var(--color-primary);
  color: var(--color-white);
}

/* theme buttons */
.thm-btn {
  z-index: 1;
  display: inline-block;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  overflow: hidden;
  position: relative;
}

.thm-btn span {
  display: flex;
  justify-content: center;
  text-transform: capitalize;
}

.thm-btn-lg {
  padding: 15px 45px;
  max-width: 100%;
}

.thm-btn-lg span {
  font-size: 18px;
  font-weight: 500;
}

.thm-btn-lg i {
  font-size: 18px;
  margin-left: 10px;
}

.thm-btn-md {
  padding: 10px 35px;
  max-width: 100%;
}

.thm-btn-md span {
  font-size: 15px;
  font-weight: 500;
}

.thm-btn-md i {
  font-size: 15px;
  margin-left: 10px;
}

.thm-btn-sm {
  padding: 5px 20px;
  max-width: 100%;
}

.thm-btn-sm span {
  font-size: 13px;
  font-weight: 500;
}

.thm-btn-sm i {
  font-size: 13px;
  margin-left: 10px;
}

.thm-btn-xs {
  padding: 2px 15px;
  max-width: 100%;
}

.thm-btn-xs span {
  font-size: 10px;
  font-weight: 500;
}

.thm-btn-black {
  background-color: var(--color-black); 
}

.thm-btn-black:hover {
  background-color: var(--color-primary); 
}

.thm-btn-primary {
  background-color: var(--color-primary); 
}

.thm-btn-primary:hover {
  background-color: var(--color-black); 
}

.thm-btn-black span,
.thm-btn-primary span,
.thm-btn-red span,
.thm-btn-black i,
.thm-btn-primary i,
.thm-btn-red i  {
  color: var(--color-white); 
}

.thm-btn-link {
  font-size: 16px;
  font-weight: 500;
  color: var(--color-text);
  text-decoration: none;
  position: relative; 
}

.thm-btn-link::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  bottom: -2px;
  left: 0;
  background-color: #000;
  transform: scaleX(1);
  transition: transform 0.3s ease;
}

.thm-btn-link:hover::before {
  transform: scaleX(0);
}

.thm-btn-link:hover::after {
  transform: scaleX(1);
}

/* swiper nav for slider */
.section-wrap .swiper-button-prev,
.section-wrap .swiper-button-next {
  position: absolute;
  top: 50%;
  z-index: 6;
  width: 50px;
  height: 50px;
  background: var(--color-gray);
  color: var(--color-white);
  font-size: 16px;
  font-weight: 700;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 500ms ease;
  -moz-transition: all 500ms ease;
  -webkit-transition: all 500ms ease;
  -ms-transition: all 500ms ease;
  -o-transition: all 500ms ease;
  cursor: pointer;
  opacity: 0;
}

.section-wrap .swiper-button-prev:after,
.section-wrap .swiper-button-next:after {
  content: "";
}

.section-wrap .swiper-button-prev {
  left: -50px;
  padding-left: 20px;
}

.section-wrap .swiper-button-next {
  right: -50px;
  padding-right: 20px;
}

.section-wrap .swiper-button-prev,
.section-wrap .swiper-button-next {
  font-size: 24px;
  font-weight: 700;
  color: var(--color-white);
}

.section-wrap:hover .swiper-button-prev{
  left: -20px;
  opacity: 1;
}

.section-wrap:hover .swiper-button-next{
  right: -20px;
  opacity: 1;
}

.section-wrap .swiper-button-prev:hover,
.section-wrap .swiper-button-next:hover{
  background-color: var(--color-primary);
}

.header-slider-section,
.intro-section,
.feature-section,
.paymentgw-section,
.currencyapi-section,
.googlemap-section,
.install-section,
.responsive-section,
.product-filter-section,
.product-tag-section,
.product-type-section,
.checkout-section,
.flash-sale-section,
.demo-section,
.themes-section {
  margin-bottom: 70px;
}

@media only screen and (max-width: 575.98px) {
  .header-slider-section,
  .intro-section,
  .feature-section,
  .paymentgw-section,
  .currencyapi-section,
  .googlemap-section,
  .install-section,
  .responsive-section,
  .product-filter-section,
  .product-tag-section,
  .product-type-section,
  .checkout-section,
  .flash-sale-section,
  .demo-section,
  .themes-section {
    margin-bottom: 50px;
  }
}

/*----------------------------------------*/
/*  02. Header
/*----------------------------------------*/
.header {
  position: relative;
  z-index: 3; 
}

/* header top */
.header-top-wrapper {
  padding: 5px 0;
  background: var(--color-primary);
}

.header-top-wrapper .header-top-left span {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-white);
}

.header-top-right > ul > li {
  font-size: 15px;
  position: relative; 
}

.header-top-right > ul > li:not(:last-child) {
  margin-right: 20px;
}

.header-top-right ul > li a {
  color: inherit; 
}

/* header bottom */
.header-bottom-wrapper {
  background: var(--color-white);
}

.header-bottom {
  padding: 20px 0; 
}

.header-logo {
  max-width: 180px; 
}

.header-main-menu {
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
  justify-content: flex-end;
  margin: 0 auto;
  position: relative;
  width: 100%;
}

@media only screen and (min-width: 1200px) and (max-width: 1500px) {
  .header-main-menu {
    max-width: 500px; 
  } 
}

@media (max-width: 1199.98px) {
  .header-main-menu {
    max-width: 450px; 
  } 
}

@media (max-width: 991.98px) {
  .header-main-menu {
    margin-right: 0; 
  } 
}

@media (max-width: 767.98px) {
  .header-main-menu {
    display: none; 
  } 
}

.hamburger_menu .icon {
  font-size: 28px; 
}

.hamburger_menu .icon span {
  color: var(--color-title); 
}

/* main menu */
.main-menu {
  flex: 1; 
}

.main-menu.navbar {
  position: static; 
}

.main-menu-nav {
  display: flex;
  justify-content: flex-end;
}

.main-menu-nav ul {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: 0;
  margin: 0; 
}

.main-menu-nav ul li {
  position: relative;
  padding: 8px 0; 
}

.main-menu-nav ul li:not(:last-child) {
  margin-right: 50px; 
}

@media (max-width: 1199.98px) {
  .main-menu-nav ul li:not(:last-child) {
    margin-right: 30px; 
  } 
}

.main-menu-nav ul li .submenu li {
  margin-right: 0 !important; 
}

.main-menu-nav ul li > a {
  display: block;
  text-decoration: none;
  font-size: 16px;
  font-weight: 500;
  color: var(--color-title);
  position: relative; 
}

.main-menu-nav ul li.menu-item-has-children > a::after {
  content: "\e90a";
  font-size: 12px;
  font-weight: 400;
  font-family: "icomoon";
  transform: translateY(0px);
  display: inline-block;
  padding-left: 6px;
}

.main-menu-nav ul li:hover > a, .main-menu-nav ul li.active > a {
  color: var(--color-primary);
}

.main-menu-nav ul li:hover > .submenu {
  visibility: visible;
  opacity: 1;
  -webkit-transform: scaleY(100%);
  -ms-transform: scaleY(100%);
  transform: scaleY(100%); 
}

.main-menu-nav ul li .submenu {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  min-width: 215px;
  top: 120%;
  visibility: hidden;
  opacity: 0;
  background: var(--color-white);
  padding: 11px 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.05);
  z-index: 3;
  text-align: left;
  transform-origin: 50% 0;
  -webkit-transform: scaleY(0);
  -ms-transform: scaleY(0);
  transform: scaleY(0);
}

.main-menu-nav ul li .submenu li {
  padding: 0; 
}

.main-menu-nav ul li .submenu li a {
  padding: 6px 25px;
  font-size: 16px;
  font-weight: 400;
  color: var(--color-title);
}

.main-menu-nav ul li .submenu li:hover > a, .main-menu-nav ul li .submenu li.active > a {
  color: var(--color-primary);
}

.main-menu-nav ul li .submenu li.menu-item-has-children > a::after {
  position: absolute;
  top: 11px;
  right: 16px;
  line-height: 1;
  font-size: 13px;
  content: "\f105";
  letter-spacing: 1px; 
}

.main-menu-nav ul li .submenu ul {
  left: 100%;
  top: 0px; 
}

/* sticky header */
.sticky-header {
  position:fixed;
  opacity:0;
  visibility:hidden;
  background: var(--color-white);
  left:0px;
  top:0px;
  -webkit-transform:translateY(-200%);
  -moz-transform:translateY(-200%);
  transform:translateY(-100%);
  -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.15);
  width:100%;
  z-index: 1011;
  transition:all 300ms ease;
  -moz-transition:all 300ms ease;
  -webkit-transition:all 300ms ease;
  -ms-transition:all 300ms ease;
  -o-transition:all 300ms ease;
}

.sticky-header.show {
  -webkit-transform:translateY(0px);
  -moz-transform:translateY(0px);
  transform:translateY(0px);
  z-index: 1011;
  opacity:1;
  visibility:visible;
}

/*----------------------------------------*/
/*  03. Sidebar
/*----------------------------------------*/
.body-overlay {
  background-color: var(--color-black);
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 1010;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s linear 0s;
  transition: all 600ms ease;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
}

.body-overlay.active {
  opacity: .5;
  visibility: visible;
}

.menu-cart-sidebar {
  position: fixed;
  overflow-y: auto;
  top: 0;
  right: -380px;
  width: 350px;
  padding: 0;
  height: 100%;
  display: block;
  background-color: var(--color-white);
  z-index: 1020;
  box-shadow: -5px 0 20px -5px rgba(0, 0, 0, 0.29);
  padding-top: 60px;
  transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -webkit-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -ms-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -o-transition: all 600ms cubic-bezier(0.785, 0.135, 0.15, 0.86);
}

@media all and (max-width: 399px) {
  .menu-cart-sidebar {
    right: -100%;
    width: 100%;
  }
}

.menu-cart-sidebar.show {
  right: 0;
}

/* mobile nav */
.side-mobile-menu .mobile-menu-nav .accordion-item{
  border: 0!important;
}
.side-mobile-menu .mobile-menu-nav {
  position: relative;
  background-color: var(--color-white);
  width: 100%;
}

.side-mobile-menu .mobile-menu-nav .accordion-button:not(.collapsed)::after{
  font-size: 20px;
}

.side-mobile-menu .mobile-menu-nav .accordion-button::after{
  font-size: 20px;
}

.side-mobile-menu .mobile-menu-nav .accordion-header {
  padding: 10px 15px 10px 20px;
}

.side-mobile-menu .mobile-menu-nav .accordion-header a {
  color: var(--color-text);
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
}

.side-mobile-menu .mobile-menu-nav .accordion-body {
  padding: 5px 30px;
}

.side-mobile-menu .mobile-menu-nav .accordion-body ul li {
  padding: 5px; 
}

.side-mobile-menu .mobile-menu-nav .accordion-body ul li a {
  color: var(--color-text);
  font-size: 16px;
  font-weight: 400;
}

.side-mobile-menu .mobile-menu-nav .accordion-header a:hover,
.side-mobile-menu .mobile-menu-nav .accordion-body ul li a:hover {
  color: var(--color-primary);
}

.close-mobile-menu a {
  top: 15px;
  left: 20px;
  line-height: 1;
  font-size: 20px;
  position: absolute;
  background: transparent;
  color: var(--color-text);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s; 
}

.close-mobile-menu a:hover {
  transform: rotate(180deg); 
}

/*----------------------------------------*/
/*  05. Header Slider
/*----------------------------------------*/
.header-slider-section {
  background-color: var(--color-banner-bg);
}

.header-slider .slider-item {
  position: relative; 
  padding: 200px 0;
}

@media only screen and (max-width: 991.98px) {
  .header-slider .slider-item {
    position: relative; 
    padding: 150px 0;
  }
}

@media only screen and (max-width: 767.98px) {
  .header-slider .slider-item {
    position: relative; 
    padding: 80px 0;
  }
}

@media only screen and (max-width: 575.98px) {
  .header-slider .slider-item {
    position: relative; 
    padding: 50px 0;
  }
}

.header-slider .slider-item .slide-content {
  z-index: 2;
  max-width: 500px;
}

@media (max-width: 991.98px) {
  .header-slider .slider-item .slide-content {
    max-width: 350px;
  } 
}

.header-slider .slider-item .slide-content > span {
  color: #222;
  font-size: 26px;
  line-height: 30px;
  font-weight: 600;
  display: inline-block;
  margin-bottom: 20px;
  opacity: 0;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: all 1000ms ease;
  -moz-transition: all 1000ms ease;
  -ms-transition: all 1000ms ease;
  -o-transition: all 1000ms ease;
  transition: all 1000ms ease;
}

.header-slider .swiper-slide-active .slide-content > span {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1000ms;
  -moz-transition-delay: 1000ms;
  -ms-transition-delay: 1000ms;
  -o-transition-delay: 1000ms;
  transition-delay: 1000ms;
}

.header-slider .slider-item .slide-content h2 {
  color: var(--color-primary);
  font-size: 70px;
  line-height: 75px;
  font-weight: 600;
  margin-bottom: 20px; 
  opacity: 0;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: all 700ms ease;
  -moz-transition: all 700ms ease;
  -ms-transition: all 700ms ease;
  -o-transition: all 700ms ease;
  transition: all 700ms ease;
}

.header-slider .swiper-slide-active .slide-content h2 {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 700ms;
  -moz-transition-delay: 700ms;
  -ms-transition-delay: 700ms;
  -o-transition-delay: 700ms;
  transition-delay: 700ms;
}

.header-slider .slider-item .slide-content h2 span {
  color: var(--color-primary);
}

.header-slider .slider-item .slide-content p {
  font-size: 16px;
  line-height: 30px;
  color: var(--color-text);
  margin-bottom: 30px;
  opacity: 0;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: all 1300ms ease;
  -moz-transition: all 1300ms ease;
  -ms-transition: all 1300ms ease;
  -o-transition: all 1300ms ease;
  transition: all 1300ms ease;
}

.header-slider .swiper-slide-active .slide-content p {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1300ms;
  -moz-transition-delay: 1300ms;
  -ms-transition-delay: 1300ms;
  -o-transition-delay: 1300ms;
  transition-delay: 1300ms; 
}

.header-slider .slider-item .slide-content .banner-btn {
  opacity: 0;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: all 1700ms ease;
  -moz-transition: all 1700ms ease;
  -ms-transition: all 1700ms ease;
  -o-transition: all 1700ms ease;
  transition: all 1700ms ease;
}

.header-slider .swiper-slide-active .slide-content .banner-btn {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1700ms;
  -moz-transition-delay: 1700ms;
  -ms-transition-delay: 1700ms;
  -o-transition-delay: 1700ms;
  transition-delay: 1700ms;
}

.header-slider .slider-item .slide-image {
  position: absolute;
  right: 0;
  z-index: 1;
  opacity: 0;
  -webkit-transform: translateY(100px);
  -moz-transform: translateY(100px);
  -ms-transform: translateY(100px);
  -o-transform: translateY(100px);
  transform: translateY(100px);
  -webkit-transition: all 1500ms ease;
  -moz-transition: all 1500ms ease;
  -ms-transition: all 1500ms ease;
  -o-transition: all 1500ms ease;
  transition: all 1500ms ease;
}

.header-slider .swiper-slide-active .slide-image {
  opacity: 1;
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  -webkit-transition-delay: 1500ms;
  -moz-transition-delay: 1500ms;
  -ms-transition-delay: 1500ms;
  -o-transition-delay: 1500ms;
  transition-delay: 1500ms;
}

@media only screen and (min-width: 1200px) {
  .header-slider .slider-item .slide-image {
    max-width: 650px; 
  } 
}

@media (max-width: 1199.98px) {
  .header-slider .slider-item .slide-content {
    max-width: 500px;
  }

  .header-slider .slider-item .slide-image {
    max-width: 350px; 
  } 
}

@media (max-width: 767.98px) {
  .header-slider .slider-item .slide-content {
    margin-top: 30px;
    width: 100%;
    max-width: unset;
  }

  .header-slider .slider-item .slide-image {
    position: relative; 
    display: block;
    text-align: center;
    margin-top: 50px;
    margin-bottom: 80px;
    width: 100%;
    max-width: unset;
  } 
}

/* swiper nav for header slider */
.header-slider .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  background: var(--color-text);
  transition: width 150ms ease-in-out;
}
.header-slider .swiper-pagination-bullet-active {
  width: 40px;
  border-radius: 100vh;
  background: var(--color-primary);
}

/*----------------------------------------*/
/*  15. Footer
/*----------------------------------------*/
.footer {
  position: relative;
  overflow: hidden;
  z-index: 1; 
  background-color: var(--color-black);
}

.footer-bottom {
  padding: 50px 0;
}

.footer-copyright {
  font-family: var(--font-1);
  font-size: 14px;
  color: var(--color-white);
}

@media only screen and (max-width: 575.98px) {
  .footer-bottom {
    padding: 10px 0;
  }
}

.section-header {
  position: relative;
  display: block;
  text-align: center;
  margin-bottom: 50px;
}

.section-header h2 {
  margin-bottom: 20px;
}

.intro-section {
  position: relative;
}

.intro-section .intro-item{
  position: relative;
  display: block;
  text-align: center;
  padding: 45px 35px;
  border: 1px solid #e5e5e5;
  transition: all 500ms ease;
}

.intro-section .intro-item p{
  font-size: 16px;
  line-height: 28px;
}

.intro-section .intro-item i{
  position: relative;
  display: block;
  font-size: 80px;
  color: var(--color-primary);
  font-weight: 400;
  margin-bottom: 25px;
}

.intro-section .intro-item h4{
  position: relative;
  display: block;
  font-size: 20px;
  height: 25px;
  color: #222;
  font-weight: 600;
  margin-bottom: 20px;
}

.intro-section .intro-item span{
  position: relative;
  display: block;
  margin: 0px;
}

.feature-block .inner-box:hover{
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.05);
}

.feature-block .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
}

.feature-block .inner-box .image-box img{
  width: 96px;
  transition: all 500ms ease;
}

.feature-block .inner-box:hover .image-box img{
  opacity: 0.9;
  transform: scale(1.05);
}

.feature-block .lower-content p {
  font-size: 16px;
}

.currencyapi-section .container {
  background-color:#BBFBFF; 
  padding: 30px 60px 50px 60px;
}

@media only screen and (max-width: 767.98px) {
  .intro-section .intro-item{
    padding: 30px 10px;
  }
}

@media only screen and (max-width: 575.98px) {
  .section-header {
    margin-bottom: 20px;
  }
  .currencyapi-section .container {
    padding: 30px 20px 30px 20px;
  }
}

.currencyapi-section .currencyapi-content p{
  font-size: 16px;
}

.currencyapi-section .currencyapi-content a{
  color: var(--color-black);
  font-weight: 600;
}

.currencyapi-section .currencyapi-content a:hover{
  color: var(--color-primary);
}

.currencyapi-block .inner-box {
  padding: 30px 0 0 0;
}

.currencyapi-block .inner-box .main-image img{
  width: 100%;
  transition: all 500ms ease;
}

.currencyapi-block .inner-box:hover .main-image img{
  opacity: 0.9;
  transform: scale(1.05);
}

.currencyapi-block .inner-box .currencyapi-logo .image-box img{
  height: 30px;
  width: auto;
}

.currencyapi-block .inner-box .currencyapi-logo .image-box{
  padding:0;
}
.currencyapi-block .inner-box .currencyapi-logo .image-box span{
  margin-left: 5px;
  font-size:16px; 
  font-weight: 600;
}

@media only screen and (max-width: 991.98px) {
  .currencyapi-block .inner-box .currencyapi-logo {
    display: flex;
    flex-wrap: wrap;
    row-gap: 5px;
  }
}

.googlemap-section .container{
  background-color:#CFFFE2; 
  padding: 40px 40px 60px 40px;
}

@media only screen and (max-width: 575.98px) {
  .googlemap-section .container{
    padding: 30px 20px 30px 20px;
  }
}

.googlemap-block .googlemap-content p{
  font-size: 16px;
}

.googlemap-block .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
  text-align: center;
}

.googlemap-block .inner-box .image-box img{
  width: 100%;
  transition: all 500ms ease;
}

.googlemap-block .inner-box:hover .image-box img{
  opacity: 0.9;
  transform: scale(1.05);
}

.installation-nav ul.check-list{
  list-style-type:none;
}

.installation-nav ul.check-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.success-check-small {
  display: inline-block;
  transform: rotate(40deg);
  height: 18px;
  width: 8px;
  margin-right: 15px; 
  border-bottom: 3px solid var(--color-primary);
  border-right: 3px solid var(--color-primary);
}

.demo-block .inner-box{
  position: relative;
  display: block;
  background: #fff;
  transition: all 500ms ease;
}

.demo-block .inner-box:hover{
  box-shadow: 0 20px 30px rgba(0, 0, 0, 0.05);
}

.demo-block .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
}

.demo-block .inner-box .image-box img{
  width: 100%;
  transition: all 500ms ease;
}

.demo-block .inner-box:hover .image-box img{
  opacity: 0.9;
  transform: scale(1.05);
}

.demo-block .inner-box:hover .lower-content{
  border-color: #fff;
}

.demo-block .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 20px;
  font-weight: 600;
  color: #222;
  margin-bottom: 6px;
}

.demo-block .inner-box .lower-content h3 a{
  display: inline-block;
  color: #222;
}

.demo-block .inner-box .lower-content h3 a:hover{

}

.demo-block .inner-box .lower-content p{
  margin-bottom: 5px;
}

.demo-block .inner-box .lower-content .link{
  margin-top: 20px;
}

.demo-block .inner-box .lower-content .link a{
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #222;
  font-weight: 500;
}

.theme-block .inner-box{
  position: relative;
  display: block;
}

.theme-block .inner-box .image-box{
  position: relative;
  display: block;
  overflow: hidden;
}

.theme-block .inner-box .image-box img{
  width: 100%;
  transition: all 500ms ease;
}

.theme-block .inner-box:hover .image-box img{
  opacity: 0.9;
  transform: scale(1.05);
}

.theme-block .inner-box .lower-content h3{
  position: relative;
  display: block;
  font-size: 18px;
  color: #222;
  font-weight: 600;
}

.theme-block .inner-box .lower-content h3 a{
  display: inline-block;
  color: #222;
}

.theme-block .inner-box .lower-content h3 a:hover{

}

.inner-box .image-box{
  padding: 30px 30px 0 30px;
}

.inner-box .lower-content{
  position: relative;
  padding: 10px 30px 20px 30px;
  border-top: none !important;
  transition: all 500ms ease;
}

.inner-box .lower-content p{
  margin-top: 10px;
  line-height: 26px;
}

.inner-box .lower-content p a{
  color: #222;
  font-weight: 500;
}

.feature-block .inner-box .lower-content {
  text-align: center;
}

.section-summary {
  font-size: 16px;
  padding: 0 180px;
}

.demo-section .section-summary {
  text-align: left;
}

@media only screen and (max-width: 1199.98px) {
  .section-summary {
    padding: 0 100px;
  }
}

@media only screen and (max-width: 767.98px) {
  .section-summary {
    padding: 0;
  }

  .inner-box .lower-content{
    padding: 10px;
  }
}

@media (max-width: 575.98px) {
  .inner-box .image-box{
    padding: 10px 10px 0 10px;
  }
}

.demo-block .link a {
  font-size: 16px;
  font-weight: 400;
  color: var(--color-title);
  text-decoration: none;
  position: relative; 
}

.demo-block .link a::before {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 2px;
  bottom: 3px;
  left: 0;
  background-color: #000;
  transform: scaleX(1);
  transition: transform 0.3s ease;
}

.demo-block .link a:hover::before {
  transform: scaleX(0);
}

.demo-block .link a:hover::after {
  transform: scaleX(1);
}


.theme-block .lower-content h3 a:hover {
  color: var(--color-primary);
}

.installation-nav .steps {
  display: flex;
  justify-content: space-between;
}

.installation-nav .steps .step {
  display: block;
  width: 100%;
  margin-bottom: 35px;
  text-align: center;
  z-index: 1;
}

.installation-nav .steps .step .step-icon-wrap {
  display: block;
  position: relative;
  width: 100%;
  height: 100px;
  text-align: center;
}

.installation-nav .steps .step .step-icon-wrap::before {
  display: block;
  position: absolute;
  top: 50%;
  width: 50%;
  height: 3px;
  margin-top: -1px;
  background-color: var(--color-banner-bg);
  content: '';
  z-index: 1;
  left: 0;
  transition:all 600ms ease;
  -moz-transition:all 600ms ease;
  -webkit-transition:all 600ms ease;
  -ms-transition:all 600ms ease;
  -o-transition:all 600ms ease;
}

.installation-nav .steps .step .step-icon-wrap::after {
  display: block;
  position: absolute;
  top: 50%;
  width: 50%;
  height: 3px;
  margin-top: -1px;
  background-color: var(--color-banner-bg);
  content: '';
  z-index: 1;
  right: 0;
  transition:all 600ms ease;
  -moz-transition:all 600ms ease;
  -webkit-transition:all 600ms ease;
  -ms-transition:all 600ms ease;
  -o-transition:all 600ms ease;
}

@media (max-width: 575.98px) {
  .installation-nav .steps {
    flex-wrap: wrap;
  }

  .installation-nav .steps .step .step-icon-wrap::before {
    display: none;
  }

  .installation-nav .steps .step .step-icon-wrap::after {
    content: '';
    position: absolute;
    top: 5px;
    left: 50%;
    transform: translateX(-50%);
    width: 3px;
    height: 150px;
    background-color: var(--color-banner-bg);
    z-index: 0;
  }
}

.installation-nav .steps .step .step-icon-wrap .step-icon {
  display: inline-block;
  position: relative;
  width: 100px;
  height: 100px;
  border: 3px solid var(--color-border);
  border-radius: 50%;
  background-color: var(--color-banner-bg);
  color: var(--color-black);
  font-size: 18px;
  font-weight: 500;
  line-height: 100px;
  z-index: 5;
  cursor: pointer;
  transition:all 600ms ease;
  -moz-transition:all 600ms ease;
  -webkit-transition:all 600ms ease;
  -ms-transition:all 600ms ease;
  -o-transition:all 600ms ease;
}

.installation-nav .steps .step .step-title {
  margin-top: 16px;
  margin-bottom: 0;
  color: var(--color-text);
  font-size: 14px;
  font-weight: 500;
}

.installation-nav .steps .step:first-child .step-icon-wrap::before {
  display: none;
}

.installation-nav .steps .step:last-child .step-icon-wrap::after {
  display: none;
}

.installation-nav .steps .step.completed .step-icon-wrap::before {
  background-color: var(--color-primary);
}

.installation-nav .steps .step.completed .step-icon-wrap::after {
  background-color: var(--color-primary);
}

.installation-nav .steps .step.completed .step-icon-wrap .step-icon {
  border-color: var(--color-primary);
  background-color: var(--color-primary);
  color: var(--color-white);
}

.installation-nav .install-box{
  margin-left: 100px;
}

.installation-nav .image-box{
  width: 600px;
  height: auto;
}

@media (max-width: 767.98px) {
  .installation-nav .install-box{
    margin-left: 0px;
  }
}

@media (max-width: 575.98px) {
  .installation-nav .image-box{
    width: 100%;
    height: auto;
  }
}

.install-section .image-box,
.product-filter-section .image-box {
  border: 2px solid var(--color-primary);
}

.gallery-slider .gallery-thumbs .swiper-slide,
.gallery-slider .gallery-main .swiper-slide {
  transition: 0.25s;
  border: 2px solid var(--color-primary);
}

.responsive-section ul.responsive-list{
  list-style-type:none;
}

.responsive-section ul.responsive-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.responsive-section .responsive-box{
  margin-left: 100px;
}

@media (max-width: 767.98px) {
  .responsive-section .responsive-box{
    margin-left: 0px;
  }
}

.product-filter-section ul.product-filter-list{
  list-style-type:none;
}

.product-filter-section ul.product-filter-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.product-filter-section .product-filter-box{
  margin-right: 100px;
}

@media (max-width: 767.98px) {
  .product-filter-section .product-filter-image {
    margin-top: 30px;
  }
}

@media (max-width: 575.98px) {
  .product-filter-section .product-filter-box{
    margin-right: 0;
    margin-left: 0px;
  }
}

.product-tag-section ul.product-tag-list{
  list-style-type:none;
}

.product-tag-section ul.product-tag-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.product-tag-section .product-tag-box{
  margin-left: 100px;
}

@media (max-width: 767.98px) {
  .product-tag-section .product-tag-box{
    margin-left: 0px;
  }
}

.product-type-section ul.product-type-list{
  list-style-type:none;
}

.product-type-section ul.product-type-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.product-type-section .product-type-box{
  margin-right: 100px;
}

@media (max-width: 767.98px) {
  .product-type-section .product-type-box{
    margin-right: 0;
    margin-left: 0px;
  }
}

@media only screen and (max-width: 575.98px) {
  .gallery-wrapper {
    margin-top: 30px;
  }
}

.flash-sale-section ul.flash-sale-list{
  list-style-type:none;
}

.flash-sale-section ul.flash-sale-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.flash-sale-section .flash-sale-box{
  margin-left: 100px;
}

@media (max-width: 767.98px) {
  .flash-sale-section .flash-sale-box{
    margin-left: 0px;
  }
}

.checkout-section ul.checkout-list{
  list-style-type:none;
}

.checkout-section ul.checkout-list li{
  font-size: 16px;
  margin-bottom: 5px;
}

.checkout-section .checkout-box{
  margin-right: 100px;
}

@media (max-width: 767.98px) {
  .checkout-section .checkout-box{
    margin-right: 0;
    margin-left: 0px;
  }
}